<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/emftosed.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/emftosed.properties?key=Unexpected_IO_exception_occurred_creating_xml_document_1_EXC_">
        <source>IWAE0017E Unexpected IO exception occurred creating xml document</source>
        <target>IWAE0017E XML 文書の作成中に予期しない I/O 例外が発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0017E Unexpected IO exception occurred creating xml document</source>
          <target>IWAE0017E XML 文書の作成中に予期しない I/O 例外が発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/emftosed.properties?key=EMF2DOMSedRenderer_UI_0">
        <source>{0} should not use an OutputStream for loading</source>
        <target>{0} はロードに OutputStream を使用してはなりません</target>
        <alt-trans tool-id="pleiades">
          <source>{0} should not use an OutputStream for loading</source>
          <target>{0} はロードに OutputStream を使用してはなりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/emftosed.properties?key=EMF2DOMSedRenderer_UI_1">
        <source>{0} should not use an InputStream for loading</source>
        <target>{0} はロードに InputStream を使用してはなりません</target>
        <alt-trans tool-id="pleiades">
          <source>{0} should not use an InputStream for loading</source>
          <target>{0} はロードに InputStream を使用してはなりません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/emfworkbenchedit.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/emfworkbenchedit.properties?key=DynamicAdapterFactory_ERROR_0">
        <source>IWAE0010E A null EPackage will not be tied to any Adapter Factory.</source>
        <target>IWAE0010E null の EPackage はアダプター・ファクトリーに結合されません。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0010E A null EPackage will not be tied to any Adapter Factory.</source>
          <target>IWAE0010E null の EPackage はアダプター・ファクトリーに結合されません。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/emfworkbenchedit.properties?key=ClientAccessRegistryException_UI_0">
        <source>There are at least {0} improperly released edit models.</source>
        <target>少なくとも {0} 個の不適切なリリース済み編集モデルがあります。</target>
        <alt-trans tool-id="pleiades">
          <source>There are at least {0} improperly released edit models.</source>
          <target>少なくとも {0} 個の不適切なリリース済み編集モデルがあります。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/emfworkbenchedit.properties?key=ClientAccessRegistryException_UI_1">
        <source>This exception was generated to indicate an invalid usage of reference counts.
 Typically, this occurs on attempts to open an already open artifact edit.
 Make sure the dispose method is called when done accessing.
 Please examine the stack trace.
 Client Access Exception of type {0} 
</source>
        <target>この例外は参照数の無効な使用法を示すために生成されました。通常は、すでに開かれた成果物編集を
開こうとしたときに起こります。アクセス中に呼び出されたメソッドの破棄を確認してください。
 スタック・トレースを調べてください。
 型 {0} のクライアント・アクセス例外

</target>
        <alt-trans tool-id="pleiades">
          <source>This exception was generated to indicate an invalid usage of reference counts.
 Typically, this occurs on attempts to open an already open artifact edit.
 Make sure the dispose method is called when done accessing.
 Please examine the stack trace.
 Client Access Exception of type {0} 
</source>
          <target>この例外は参照数の無効な使用法を示すために生成されました。通常は、すでに開かれた成果物編集を
開こうとしたときに起こります。アクセス中に呼び出されたメソッドの破棄を確認してください。
 スタック・トレースを調べてください。
 型 {0} のクライアント・アクセス例外

</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/emfworkbenchedit.properties?key=ClientAccessRegistry_ERROR_0">
        <source>IWAE0011E Key already used to access Resource</source>
        <target>IWAE0011E すでにリソースへのアクセスに使用されたキー</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0011E Key already used to access Resource</source>
          <target>IWAE0011E すでにリソースへのアクセスに使用されたキー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/emfworkbenchedit.properties?key=ClientAccessRegistry_ERROR_1">
        <source>IWAE0012E Key has not properly accessed Resource.</source>
        <target>IWAE0012E キーはリソースに適切にアクセスしませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0012E Key has not properly accessed Resource.</source>
          <target>IWAE0012E キーはリソースに適切にアクセスしませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/emfworkbenchedit.properties?key=EditModelRegistry_ERROR_0">
        <source>IWAE0013E The inheritance hierarchy for the Edit Model "{0}" contains a cycle. Please correct the entries in your plugin.xml files.</source>
        <target>IWAE0013E 編集モデル "{0}" の継承の階層に循環が含まれています。 plugin.xml ファイルのエントリーを訂正してください。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0013E The inheritance hierarchy for the Edit Model "{0}" contains a cycle. Please correct the entries in your plugin.xml files.</source>
          <target>IWAE0013E 編集モデル "{0}" の継承の階層に循環が含まれています。 plugin.xml ファイルのエントリーを訂正してください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/emfworkbenchedit.properties?key=EditModelRegistry_ERROR_1">
        <source>IWAE0014E Could not create factory because IConfigurationElement is null.</source>
        <target>IWAE0014E IConfigurationElement が null のためファクトリーを作成できませんでした。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0014E Could not create factory because IConfigurationElement is null.</source>
          <target>IWAE0014E IConfigurationElement が null のためファクトリーを作成できませんでした。</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/emfworkbenchedit.properties?key=EditModelRegistry_ERROR_2">
        <source>IWAE0015E No EditModelFactory for key "{0}"</source>
        <target>IWAE0015E キー "{0}" の EditModelFactory がありません</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0015E No EditModelFactory for key "{0}"</source>
          <target>IWAE0015E キー "{0}" の EditModelFactory がありません</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/emfworkbenchedit.properties?key=Snapshot_ERROR_0">
        <source>IWAE0016E Locking Insurance Stack Trace</source>
        <target>IWAE0016E 保険スタック・トレースのロック中</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0016E Locking Insurance Stack Trace</source>
          <target>IWAE0016E 保険スタック・トレースのロック中</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/emfworkbenchedit.properties?key=AdapterFactoryDescriptor_ERROR_0">
        <source>IWAE0017E A packageURI is required for all Adapter Factories</source>
        <target>IWAE0017E すべてのアダプター・ファクトリーに packageURI が必要です</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0017E A packageURI is required for all Adapter Factories</source>
          <target>IWAE0017E すべてのアダプター・ファクトリーに packageURI が必要です</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/emfworkbenchedit.properties?key=AdapterFactoryDescriptor_ERROR_1">
        <source>IWAE0018E An id is required for all Adapter Factories. Check all adapter factories defined in "{0}".</source>
        <target>IWAE0018E すべてのアダプター・ファクトリーに ID が必要です。 "{0}" に定義されたすべてのアダプター・ファクトリーをチェックしてください。</target>
        <alt-trans tool-id="pleiades">
          <source>IWAE0018E An id is required for all Adapter Factories. Check all adapter factories defined in "{0}".</source>
          <target>IWAE0018E すべてのアダプター・ファクトリーに ID が必要です。 "{0}" に定義されたすべてのアダプター・ファクトリーをチェックしてください。</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/plugin.properties?key=EMF_Resource_Edit_Model">
        <source>EMF Resource Edit Model</source>
        <target>EMF リソース編集モデル</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Resource Edit Model</source>
          <target>EMF リソース編集モデル</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/plugin.properties?key=Edit_Model_Extensions">
        <source>Edit Model Extensions</source>
        <target>モデル拡張の編集</target>
        <alt-trans tool-id="pleiades">
          <source>Edit Model Extensions</source>
          <target>モデル拡張の編集</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/plugin.properties?key=Adapter_Factory_Extension">
        <source>Adapter Factory Extension</source>
        <target>アダプター・ファクトリーの拡張</target>
        <alt-trans tool-id="pleiades">
          <source>Adapter Factory Extension</source>
          <target>アダプター・ファクトリーの拡張</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/plugin.properties?key=ModifierHelperFactory" translate="no">
        <source>ModifierHelperFactory</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/plugin.properties?key=pluginName">
        <source>EMF Workbench Edit Plug-in</source>
        <target>EMF ワークベンチ編集プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>EMF Workbench Edit Plug-in</source>
          <target>EMF ワークベンチ編集プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.wst.common.emfworkbench.integration/plugin.properties?key=pluginVendor" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
    </body>
  </file>
</xliff>